.navbar-container {
    background-color: #E7D7C1;
    padding: 15px;
    
}

.navbar-item {
    text-decoration: none;
    display: inline;
    margin: 5px;
    padding: 15px;
}

.navbar-item:hover {
    background-color: #A78A7F;
}

a:hover {
    color: #BF4342;
}